/* fonts.css */

@font-face {
  font-family: 'founders-grotesk-mono';

  src: url('/assets/fonts/founders-grotesk-mono-medium.woff2') format("woff2");

  font-display: block;
}

@font-face {
  font-family: 'founders-grotesk-regular';

  src: url('/assets/fonts/founders-grotesk-regular.woff2') format("woff2");

  font-display: block;
}

* {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}

*, *:before, *:after {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

.choices {
  position: relative;
  overflow: hidden;
}

.choices:focus {
  outline: 0;
}

.choices:last-child {
  margin-bottom: 0;
}

.choices.is-open {
  overflow: visible;
}

.choices[data-type*="select-one"] {
  cursor: pointer;
}

.choices[data-type*="select-one"] .choices__inner {
}

.choices[data-type*="select-one"] .choices__input {
  width: 100%;
  padding-left: 15px;
  font-family: founders-grotesk-regular, mono, sans-serif;
  font-size: 18px;
  line-height: 18px;
  background-image: url("../img/search.svg");
  background-repeat: no-repeat;
  background-position: right 20px bottom 50%;
  background-size: 15px;
  background-color:transparent !important;
  text-transform: none !important;
  margin: 0;
}

.choices[data-type*="select-one"] .choices__button {
  background-image: url("../img/search-close2.svg");
  padding: 0;
  background-size: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  margin-right: 17px;
  height: 20px;
  width: 20px;
}

.choices[data-type*="select-one"] .choices__button:focus,
.choices[data-type*="select-one"] .choices__button:hover {
  opacity: 1;
}

.choices[data-type*="select-one"] .choices__button:focus {
}

.choices[data-type*="select-one"]
  .choices__item[data-value=""]
  .choices__button {
  display: none;
}

.choices[data-type*="select-one"].is-open::after {
  border-color: transparent transparent #333;
  margin-top: -7.5px;
}

.choices[data-type*="select-multiple"] .choices__inner,
.choices[data-type*="text"] .choices__inner {
  cursor: text;
}

.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  border-radius: 20px;
  --tw-border-opacity: 1;
  border-color: rgb(247 247 247 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(247 247 247 / var(--tw-bg-opacity));
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 40px;
  font-family: founders-grotesk-regular, mono, sans-serif;
  font-size: 18px;
  line-height: 18px;
}

.choices__inner::-moz-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.choices__inner:-ms-input-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.choices__inner::placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.choices__inner {
  transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}

.choices__inner:focus {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.choices__inner {
  overflow: hidden;
  background-image: url("../img/search.svg");
  background-repeat: no-repeat;
  background-position: right 20px bottom 50%;
  background-size: 15px;
  border-width: 1px !important;
}

.choices__list {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.choices__list--single {
  display: inline-block;
  width: 100%;
}

.choices__list--single .choices__item {
  width: 100%;
}

.choices__list--multiple {
  display: inline;
}

.choices__list--multiple .choices__item[data-deletable] {
  padding-right: 5px;
}

.choices__list--multiple .choices__item.is-highlighted {
  background-color: #000;
}

.choices__list--dropdown,
.choices__list[aria-expanded] {
  visibility: hidden;
  z-index: 1;
  position: absolute;
  width: 100%;
  border-radius: 20px;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(247 247 247 / var(--tw-bg-opacity));
  padding-top: 10px;
  padding-bottom: 10px;
  top: 0;
  margin-top: -1px;
  overflow: hidden;
  word-break: break-all;
  will-change: visibility;
}

.is-active.choices__list--dropdown,
.is-active.choices__list[aria-expanded] {
  visibility: visible;
}

.is-flipped .choices__list--dropdown,
.is-flipped .choices__list[aria-expanded] {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: -1px;
  border-radius: 0.25rem 0.25rem 0 0;
}

.choices__list--dropdown .choices__list,
.choices__list[aria-expanded] .choices__list {
  position: relative;
  max-height: 300px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  will-change: scroll-position;
  background-color: white;
}

.choices__list--dropdown .choices__item,
.choices__list[aria-expanded] .choices__item {
  position: relative;
  padding: 10px;
  font-size: 14px;
  margin-top:10px;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
  color: #fff;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted::after,
.choices__list[aria-expanded] .choices__item--selectable.is-highlighted::after {
  display: none !important;
}

.choices__item {
  cursor: default;
}

.choices__item--selectable {
  cursor: pointer;
}

.choices__item--disabled {
  cursor: not-allowed;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  opacity: 0.5;
}

.choices__heading {
  font-weight: 600;
  font-size: 12px;
  border-bottom: 1px solid #f7f7f7;
  color: gray;
}

.choices__button {
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.choices__button:focus,
.choices__input:focus {
  outline: 0;
}

.choices__input {
  display: inline-block;
  vertical-align: baseline;
  background-color: #f9f9f9;
  font-size: 14px;
  margin-bottom: 5px;
  border: 0;
  border-radius: 0;
  max-width: 100%;
  text-transform: uppercase
}

.choices__input::-webkit-search-cancel-button,
.choices__input::-webkit-search-decoration,
.choices__input::-webkit-search-results-button,
.choices__input::-webkit-search-results-decoration {
  display: none;
}

.choices__input::-ms-clear,
.choices__input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

.choices__placeholder {
  color: #AFAFAF;
}

#choices--js-choice-item-choice-15 {
  display:none
}

.choices__inner .choices__item--selectable span {
  display: none;
}

.is-open  .choices__list--dropdown .choices__placeholder {
  display:none !important
}

/* ! tailwindcss v3.0.23 | MIT License | https://tailwindcss.com */

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: currentColor;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/*
Ensure the default browser behavior of the `hidden` attribute.
*/

[hidden] {
  display: none;
}

*, ::before, ::after {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 rgba(0,0,0,0);
  --tw-ring-shadow: 0 0 rgba(0,0,0,0);
  --tw-shadow: 0 0 rgba(0,0,0,0);
  --tw-shadow-colored: 0 0 rgba(0,0,0,0);
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

.pointer-events-none {
  pointer-events: none;
}

.invisible {
  visibility: hidden;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.top-0 {
  top: 0;
}

.left-0 {
  left: 0;
}

.bottom-\[3px\] {
  bottom: 3px;
}

.right-0 {
  right: 0;
}

.top-\[100px\] {
  top: 100px;
}

.z-50 {
  z-index: 50;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.m-auto {
  margin: auto;
}

.-mx-2 {
  margin-left: -10px;
  margin-right: -10px;
}

.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mx-4 {
  margin-left: 20px;
  margin-right: 20px;
}

.-mx-7 {
  margin-left: -40px;
  margin-right: -40px;
}

.my-4 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mb-7 {
  margin-bottom: 40px;
}

.mb-6 {
  margin-bottom: 30px;
}

.mb-12 {
  margin-bottom: 120px;
}

.mt-4 {
  margin-top: 20px;
}

.mb-2 {
  margin-bottom: 10px;
}

.mb-1 {
  margin-bottom: 5px;
}

.mt-auto {
  margin-top: auto;
}

.mb-4 {
  margin-bottom: 20px;
}

.ml-auto {
  margin-left: auto;
}

.mr-4 {
  margin-right: 20px;
}

.mr-10 {
  margin-right: 80px;
}

.ml-4 {
  margin-left: 20px;
}

.mt-9 {
  margin-top: 60px;
}

.mt-12 {
  margin-top: 120px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.hidden {
  display: none;
}

.h-\[220px\] {
  height: 220px;
}

.h-\[40px\] {
  height: 40px;
}

.h-full {
  height: 100%;
}

.h-0 {
  height: 0;
}

.h-screen {
  height: 100vh;
}

.h-\[140px\] {
  height: 140px;
}

.h-\[120px\] {
  height: 120px;
}

.min-h-screen {
  min-height: 100vh;
}

.w-full {
  width: 100%;
}

.w-\[140px\] {
  width: 140px;
}

.w-1\/2 {
  width: 50%;
}

.w-preview {
  width: calc(100% - 580px);
}

.w-\[500px\] {
  width: 500px;
}

.w-\[100px\] {
  width: 100px;
}

.w-\[40px\] {
  width: 40px;
}

.w-\[120px\] {
  width: 120px;
}

.w-\[300px\] {
  width: 300px;
}

.w-\[83px\] {
  width: 83px;
}

.w-\[340px\] {
  width: 340px;
}

.w-\[320px\] {
  width: 320px;
}

.w-1\/12 {
  width: 8.333333%;
}

.w-11\/12 {
  width: 91.666667%;
}

.w-7\/12 {
  width: 58.333333%;
}

.max-w-landing {
  max-width: 1440px;
}

.max-w-\[400px\] {
  max-width: 400px;
}

.max-w-ui {
  max-width: 1800px;
}

.max-w-help {
  max-width: 1200px;
}

.grow {
  flex-grow: 1;
}

.scale-90 {
  --tw-scale-x: .9;
  --tw-scale-y: .9;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.select-none {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.resize-none {
  resize: none;
}

.resize {
  resize: both;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-x-hidden {
  overflow-x: hidden;
}

.rounded-\[20px\] {
  border-radius: 20px;
}

.rounded-full {
  border-radius: 9999px;
}

.border-1 {
  border-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-b-1 {
  border-bottom-width: 1px;
}

.border-tint8 {
  --tw-border-opacity: 1;
  border-color: rgb(175 175 175 / var(--tw-border-opacity));
}

.border-tint2 {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.border-tint9 {
  --tw-border-opacity: 1;
  border-color: rgb(255 0 0 / var(--tw-border-opacity));
}

.border-tint7 {
  --tw-border-opacity: 1;
  border-color: rgb(247 247 247 / var(--tw-border-opacity));
}

.border-tint1 {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.border-tint3 {
  --tw-border-opacity: 1;
  border-color: rgb(254 224 201 / var(--tw-border-opacity));
}

.border-tint4 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 205 / var(--tw-border-opacity));
}

.border-tint5 {
  --tw-border-opacity: 1;
  border-color: rgb(255 244 229 / var(--tw-border-opacity));
}

.border-tint6 {
  --tw-border-opacity: 1;
  border-color: rgb(248 230 186 / var(--tw-border-opacity));
}

.bg-tint2 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.bg-tint1 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-tint7 {
  --tw-bg-opacity: 1;
  background-color: rgb(247 247 247 / var(--tw-bg-opacity));
}

.bg-tint3 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 224 201 / var(--tw-bg-opacity));
}

.bg-tint4 {
  --tw-bg-opacity: 1;
  background-color: rgb(229 231 205 / var(--tw-bg-opacity));
}

.bg-tint5 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 244 229 / var(--tw-bg-opacity));
}

.bg-tint6 {
  --tw-bg-opacity: 1;
  background-color: rgb(248 230 186 / var(--tw-bg-opacity));
}

.bg-tint9 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 0 0 / var(--tw-bg-opacity));
}

.bg-opacity-75 {
  --tw-bg-opacity: 0.75;
}

.fill-none {
  fill: transparent;
}

.fill-tint1 {
  fill: #fff;
}

.stroke-tint2 {
  stroke: #000;
}

.stroke-tint1 {
  stroke: #fff;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.p-4 {
  padding: 20px;
}

.p-2 {
  padding: 10px;
}

.p-7 {
  padding: 40px;
}

.p-0 {
  padding: 0;
}

.px-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.px-7 {
  padding-left: 40px;
  padding-right: 40px;
}

.py-10 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.py-1 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.px-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.py-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pt-4 {
  padding-top: 20px;
}

.pt-10 {
  padding-top: 80px;
}

.pb-4 {
  padding-bottom: 20px;
}

.pt-\[11px\] {
  padding-top: 11px;
}

.pb-\[9px\] {
  padding-bottom: 9px;
}

.pl-3 {
  padding-left: 15px;
}

.pr-3 {
  padding-right: 15px;
}

.pt-\[12px\] {
  padding-top: 12px;
}

.pb-\[8px\] {
  padding-bottom: 8px;
}

.pr-7 {
  padding-right: 40px;
}

.pb-2 {
  padding-bottom: 10px;
}

.pt-2 {
  padding-top: 10px;
}

.pt-\[100px\] {
  padding-top: 100px;
}

.pl-4 {
  padding-left: 20px;
}

.pt-3 {
  padding-top: 15px;
}

.text-center {
  text-align: center;
}

.align-top {
  vertical-align: top;
}

.align-bottom {
  vertical-align: bottom;
}

.font-2 {
  font-family: founders-grotesk-regular, mono, sans-serif;
}

.font-1 {
  font-family: founders-grotesk-mono, mono, sans-serif;
}

.text-8 {
  font-size: 15px;
  line-height: 15px;
}

.text-1 {
  font-size: 14px;
  line-height: 14px;
}

.text-5 {
  font-size: 36px;
  line-height: 36px;
}

.text-4 {
  font-size: 24px;
  line-height: 24px;
}

.text-2 {
  font-size: 18px;
  line-height: 18px;
}

.text-3 {
  font-size: 20px;
  line-height: 20px;
}

.uppercase {
  text-transform: uppercase;
}

.text-tint8 {
  color: #AFAFAF;
}

.text-tint1 {
  color: #fff;
}

.text-tint9 {
  color: #FF0000;
}

.text-tint2 {
  color: #000;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.placeholder-tint8::-moz-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.placeholder-tint8:-ms-input-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.placeholder-tint8::placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(175 175 175 / var(--tw-placeholder-opacity));
}

.opacity-0 {
  opacity: 0;
}

.opacity-30 {
  opacity: 0.3;
}

.opacity-100 {
  opacity: 1;
}

.shadow {
  --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: 0 0 rgba(0,0,0,0), 0 0 rgba(0,0,0,0), var(--tw-shadow);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0,0,0,0)), var(--tw-ring-shadow, 0 0 rgba(0,0,0,0)), var(--tw-shadow);
}

.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-colors {
  transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition {
  transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

.duration-150 {
  transition-duration: 150ms;
}

.duration-200 {
  transition-duration: 200ms;
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

p {
  margin-bottom: 30px;
}

/* general  */

p:last {
  margin-bottom: 0;
}

a:hover, a:active {
  outline: none;
}

.shadow {
  box-shadow: 5px 5px 4px -2px rgba(0,0,0,0.2);
}

.preview  canvas {
  width:100% !important;
  height:100% !important;
  --tw-bg-opacity: 1;
  background-color: rgb(247 247 247 / var(--tw-bg-opacity))
}

canvas {
  image-rendering: smooth;
}

.no-img {
  --tw-border-opacity: 1;
  border-color: rgb(255 0 0 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 0 0 / var(--tw-bg-opacity));
  color: #fff;
  -webkit-animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
          animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  perspective: 1000px;
}

.shake {
  -webkit-animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
          animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  perspective: 1000px;
}

@-webkit-keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.loading:after {
  content: '.';
  -webkit-animation: dots .6s steps(5, end) infinite;
          animation: dots .6s steps(5, end) infinite;
}

@-webkit-keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);
  }

  40% {
    color: black;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);
  }

  60% {
    text-shadow:
      .25em 0 0 black,
      .5em 0 0 rgba(0,0,0,0);
  }

  80%, 100% {
    text-shadow:
      .25em 0 0 black,
      .5em 0 0 black;
  }
}

@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);
  }

  40% {
    color: black;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);
  }

  60% {
    text-shadow:
      .25em 0 0 black,
      .5em 0 0 rgba(0,0,0,0);
  }

  80%, 100% {
    text-shadow:
      .25em 0 0 black,
      .5em 0 0 black;
  }
}

.z-70 {
  z-index: 70;
}

.has-text h1 {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 36px;
}

.has-text h2 {
  margin-bottom: 5px;
  font-family: founders-grotesk-mono, mono, sans-serif;
  font-size: 24px;
  line-height: 24px;
}

.has-text a {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}

.input-container input {
  border: none;
  box-sizing: border-box;
  outline: 0;
  padding: .75rem;
  position: relative;
  width: 100%;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  background: transparent;
  bottom: 0;
  color: transparent;
  cursor: pointer;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.hover\:border-tint2:hover {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.hover\:border-tint1:hover {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.hover\:border-tint3:hover {
  --tw-border-opacity: 1;
  border-color: rgb(254 224 201 / var(--tw-border-opacity));
}

.hover\:border-tint4:hover {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 205 / var(--tw-border-opacity));
}

.hover\:border-tint5:hover {
  --tw-border-opacity: 1;
  border-color: rgb(255 244 229 / var(--tw-border-opacity));
}

.hover\:border-tint6:hover {
  --tw-border-opacity: 1;
  border-color: rgb(248 230 186 / var(--tw-border-opacity));
}

.hover\:bg-tint2:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.hover\:bg-tint1:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.hover\:bg-tint3:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(254 224 201 / var(--tw-bg-opacity));
}

.hover\:bg-tint4:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(229 231 205 / var(--tw-bg-opacity));
}

.hover\:bg-tint5:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 244 229 / var(--tw-bg-opacity));
}

.hover\:bg-tint6:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(248 230 186 / var(--tw-bg-opacity));
}

.hover\:text-tint1:hover {
  color: #fff;
}

.hover\:text-tint2:hover {
  color: #000;
}

.hover\:text-tint3:hover {
  color: #FEE0C9;
}

.focus\:border-tint2:focus {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.group:hover .group-hover\:fill-tint2 {
  fill: #000;
}

.group:hover .group-hover\:fill-tint1 {
  fill: #fff;
}

.group:hover .group-hover\:opacity-100 {
  opacity: 1;
}

@media (min-width: 900px) {
  .md\:-mx-7 {
    margin-left: -40px;
    margin-right: -40px;
  }

  .md\:my-7 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .md\:mb-9 {
    margin-bottom: 60px;
  }

  .md\:w-1\/3 {
    width: 33.333333%;
  }

  .md\:px-7 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .md\:pb-2 {
    padding-bottom: 10px;
  }
}


